@import url("/style/custom/zoetermeer/menu.css");

body{
	min-height: 100vh;
	background:url(images/background.jpg) center top no-repeat fixed;	
	background-repeat:no-repeat;
	background-size:cover;
}

#mainwrapper {
	position: relative;
	min-height: 100vh;
	padding-bottom: 54px;
	box-sizing: border-box;
}

body.noscroll #mainwrapper {
	margin-top: 0 !important;
}

body.noscroll #innercontainer > header {
    display: none;
}

#dashboardheader{
	position:relative;
	width:100%;
	z-index: 80;
	background:#fff;
}

#container_customsearch {
    display: none;
}

#apptitle,
#pull {
    display:none;
}

.menu li#p1000 a{
	text-decoration:none;
}

.menu li#p1000 a:before {
	right: 0!important;
	left: 0!important;
}

@media only screen and (max-width: 950px) {
	#pull {
		display: block;
	}

	.menu li#p1000 a:before {
		display: none
	}
	.menu li#p1000 {
		background: #0072b9;
	}
	.menu li#p1000 a {
		color: #fff;
	}
}


#gemeentenaam .o-cell .header {
	color: #FFF;
}

.demo {
	display: block;
	width: 1140px;
	margin: 0 auto;
	padding-top: 30px;
	font-size: 24px;
	color: #0072B9;
}

#footer {
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	background:#0072B9;
	height: 30px;
	color:#fff;
}

#innerfooter {
	max-width: 1140px;
    margin: 0 auto;
	text-align: center;
}

body.scroll-up .header-top {
	position: fixed;
    top: 0;
    background: #0072B9;
    line-height: 36px;
    border-bottom: 3px solid #FFE00F;
    height: 13px;
    width: 100%;
	z-index: 100;
}

body.scroll-up .mosaic-header {
    background: #fff;
	-webkit-box-shadow: -1px 13px 16px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px 13px 16px 0px rgba(0, 0, 0, 0.15);
    box-shadow: -1px 13px 16px 0px rgba(0, 0, 0, 0.15);
}

body.scroll-up #dashboardheader {
	z-index: 1;
}

body.scroll-up #container_menu {
	z-index: 1;
}

body.scroll-up #dashboardwrapper{
	z-index: 0;
}

body.scroll-up #gemeentenaam #baseSelector .o-innerCell:before,
body.scroll-up #gemeentenaam #referenceSelector .o-innerCell:before {
	color: #000;
}

.blocker {
    z-index: 81;
    top: 0;
	opacity: .5;
}

.themeview .mosaic-header,
.themeview #dashboardViewsHeader {
	display: none!important;
}




#dashboardView .theme__link{
	display: inline-block;
    width: 100%;
    height: 100%;
	background: -webkit-linear-gradient(0deg,#177DBD,#0072B9);
    background: -moz-linear-gradient(0deg,#177DBD 0%,#0072B9 100%);
    background: -ms-linear-gradient(0deg,#177DBD,#0072B9);
    background: -o-linear-gradient(0deg,#177DBD,#0072B9);
    background: linear-gradient(90deg deg,#177DBD,#0072B9);
    -webkit-transition: 500ms ease-out 0s;
    -moz-transition: 500ms ease-out 0s;
    -ms-transition: 500ms ease-out 0s;
    -o-transition: 500ms ease-out 0s;		
}

#dashboardView .theme .theme__link figure {
    -webkit-transition: 400ms ease-out 0ms;
    -moz-transition: 400ms ease-out 0ms;
    -ms-transition: 400ms ease-out 0ms;
    -o-transition: 400ms ease-out 0ms;
    transition: 400ms ease-out 0ms;
}

#dashboardviews #dashboardView .theme {
    border-radius: 5px;
    border: 5px solid #FFF;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,.2);
    box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.theme a .theme__image img {
    border: none;
}

.theme .theme__image img {
    max-height: 60%;
    max-width: 60%;
    margin-top: 20%;
}

.theme .theme__name {
    background: transparent!important;
    color: #fff!important;
}





/* HIDE DEFAULT LABEL AND SHOW CUSTOM LABELS AT GEMEENTENAAM */

#gemeentenaam .o-cell.label {
	visibility: hidden!important;
}


#gemeentenaam #baseSelector .o-innerCell:before {
  content: "Kies uw buurt/wijk";
  color: #fff;
  font-weight: bold;
  display: block;
  margin-bottom: .5em;
}

#gemeentenaam #referenceSelector .o-innerCell:before {
  content: "Kies uw vergelijkingsgebied";
  color: #fff;
  font-weight: bold;
  display: block;
  margin-bottom: .5em;
}

#gemeentenaam .o-cell.icons i {
    color: #fff;
}